Skip to main content
GET
/
applications
List applications
curl --request GET \
  --url https://api.trymaitai.ai/api/v1/applications \
  --header 'X-Maitai-Api-Key: <api-key>'
{
  "data": [
    {
      "id": 42,
      "application_name": "Customer Support",
      "application_ref_name": "customer-support",
      "state": "ENABLED",
      "date_created": 1706000000
    },
    {
      "id": 43,
      "application_name": "Sales Bot",
      "application_ref_name": "sales-bot",
      "state": "ENABLED",
      "date_created": 1706100000
    }
  ]
}

Authorizations

X-Maitai-Api-Key
string
header
required

Your Maitai API key from the Portal.

Query Parameters

detailed
boolean
default:false

Include full configuration details in results.

Response

200 - application/json

List applications.

data
object[]